A:link{
	color:#333333;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
A:visited{
	color:#333333;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
A:hover{
	text-decoration:underline;
	color: #FF0000;
}
A:active{
	text-decoration:underline;
	color: #FF0000;
}
.down_bg {
	background-image: url(images/skin/tb/c-0.gif);
	background-repeat: no-repeat;
}
.login_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.textfield {
	border: 1px none #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.year {
	font-size: 11px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #666666;
}
.diary_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
}
.diary_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	line-height: 17px;
}
.diary_date {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.diary_memo_txt {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.diary_memo_date {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.diary_memo_id {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.textarea {
	height: 40px;
	width: 180px;
	border: 1px solid #C1C1C1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #777777;
}
.textfield {
	width: 60px;
	border: 1px solid #C1C1C1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	height: 17px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.diary_memo_no {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.diary_w {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 17px;
}
.photo_bg {
	background-color: #FFFFFF;
	border: 1px solid #D9D7D7;
}
.photo_no {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0D559C;
}
.photo_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002F83;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.photo_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.photo_txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.table_tr {
	padding: 5px 0px;
}
.news_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	padding: 1px;
}
.news_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #005691;
	padding: 5px;
	letter-spacing: 1px;
}
.new_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.new_date_t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
}
.link_www {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 17px;
	letter-spacing: 1px;
}
.link_date {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 17px;
}
.link_wtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B769D;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 17px;
	font-weight: bold;
}
.link_txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 17px;
}
.link_td {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 17px;
}
.link_friends_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	line-height: 17px;
	padding: 2px;
}
.list_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 4px;
}
.teaching_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	padding: 5px;
}
.teaching_date {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	padding: 5px;
}
.diary_title_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #184F87;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
}
.year1 {
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.18 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.photo_bg1 {

	background-color: #FFFFFF;
	border: 1px solid #D9D7D7;
}
.news_title2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #0033CC;
	padding: 1px 1px 1px 2px;
}
.icon_bg {
	background-repeat: repeat-x;
}
.icon_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	letter-spacing: 1px;
}
.news_title-3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #CC0000;
	padding: 2px 2px 2px 3px;
}
.news_txt3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 1px;
}
.products_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	padding: 3px;
}
.title_day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.index_photo {
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.t11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005691;
	line-height: 14px;
}
.15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.add_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
}
.add_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.bg-photo {
	background-image: url(images/photo_1-2-bg.jpg);
	background-repeat: no-repeat;
}
.news_title5 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #005691;
	padding: 1px 1px 1px 2px;
}
.product_txt-list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
}
.news_title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #0033CC;
	padding: 1px 1px 1px 2px;
	font-weight: bold;
	letter-spacing: 1px;
}
